/*
Breakpoints Salient:
LG -> (min-width: 1300px)
MD -> (min-width: 1000px) and (max-width: 1299px) // Il tema lo chiama Small desktop --> però qui sulle card è 1024!!
SM -> (min-width: 691px) and (max-width: 999px)
(max-width: 690px)
*/
/*Moduli cards*/

:root{
	--eu-card-gap-xs: 16px;
	--eu-card-gap-sm: 24px;
	--eu-card-gap-md: 35px; 
	--eu-card-gap-lg: 35px; 
}

/*spaziature 48 - 64 - 64*/
.eurotrad-cards {
    /*padding-top:32px !important;*/
    padding-top:0 !important;
    /*padding-bottom:40px !important;*/
	 margin-top:16px;
	 margin-bottom:0px;
}
@media(min-width:691px) {
	.eurotrad-cards {
	 padding-top:40px !important;
    /*padding-bottom:64px !important;*/
	 margin-top:24px;
	 margin-bottom:0px;
	}
} 
@media(min-width:1025px) {
	.eurotrad-cards {
	 padding-top:40px !important;
    /*padding-bottom:64px !important;*/
	 margin-top:24px;
	 margin-bottom:0px;
	}
} 


.eurotrad-cards.layout-grid {
	display: flex;
	flex-wrap: wrap;
   /*float: left;
    width: 100%;
   height:100%;*/
}
.eurotrad-card {
    border: 1px solid var(--light-gray-01);
    padding: 24px;
    border-radius: 20px;
	/*flex-basis: 100%;*/
	width: 100%;
	
	display: flex !important;
	flex-direction: column;
	align-items: flex-start;
	gap: 24px;
	
	transition: all 0.35s ease-in !important;
} 
.eurotrad-card.swiper-slide {height: auto;}

@media(max-width:690px) {
	.eurotrad-cards.layout-grid.cards-num-col-2 .eurotrad-card {
		padding:16px;
	}
}

.eurotrad-cards.cards-bg-fff .eurotrad-card { background: #fff;} 
.eurotrad-cards.cards-bg-fbfcfc .eurotrad-card { background: #fbfcfc;} 
.eurotrad-cards.cards-bg-f6f8fa .eurotrad-card { background: #f6f8fa;} 
.eurotrad-cards.cards-bg-e5eBef .eurotrad-card { background: var(--light-gray-01);} 
.eurotrad-cards.cards-bg-0000001a .eurotrad-card { background: #0000001a;} 



.eurotrad-cards.cards-bg-0000001a .card-title,
.eurotrad-cards.cards-bg-0000001a .card-cont {
    color: #fff!important;
}
.eurotrad-cards.cards-bg-0000001a .eurotrad-card {
	border-radius: 10px;
}



.eurotrad-cards .eurotrad-card {
	box-shadow: 0px 12px 32px 0px rgba(6, 28, 61, 0);
} 
.eurotrad-cards.cards-con-ombra .eurotrad-card {
	box-shadow: 0px 12px 32px 0px rgba(6, 28, 61, 0.05);
} 


.eurotrad-card .card-graphic-item.item-type-numbering {
    width: 32px;
    height: 32px;
    line-height: 30px;
    border-radius: 10px;
    text-align: center;
    border: 1px solid var(--Gray-00, #FFF);
    background: #182020;
}
.eurotrad-card .card-graphic-item.item-type-icon {
    width: 48px;
    height: 48px;
    line-height: 44px;
    border-radius: 10px;
    text-align: center;
    border: 1px solid var(--light-gray-01);
}
.eurotrad-card .card-graphic-item.item-type-icon i {
	font-size: 24px;
	color: #54585B;	
	transition: all 0.35s ease-in;
}
.eurotrad-card .card-graphic-item.item-type-image {
    height: 48px;
	display: flex;
    gap: 24px;
	align-items: center;
}
.eurotrad-card .card-graphic-item.item-type-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center left;
    margin: 0 !important;
    padding: 0 !important;
	max-width: 100px;
}
.eurotrad-card .card-graphic-item.img-autore-ma-mostro-logo img {
    width: 90px;
    max-height: 48px;
    object-fit: contain;
}

@media(max-width:690px) {
	.eurotrad-cards.layout-grid.cards-num-col-2 .card-graphic-item.item-type-icon {
       width: 32px;
       height: 32px;
       line-height: 26px;
   }
   .eurotrad-cards.layout-grid.cards-num-col-2 .card-graphic-item.item-type-icon i {
      font-size: 16px;
   }
}
/* CARD CON ICONA ORIZZONTALE */
.card-orizzontale span.card-title,
.card-orizzontale .eurotrad-card .card-cont,
.card-orizzontale .eurotrad-card .card-cta {
    padding-left: 75px;
}
.card-orizzontale .card-graphic-item.item-type-icon {
	position: absolute;
}






/*TITOLIIII da sistemare*/
/* 
Home: griglia servizi:  < 690 = 16/24 (2)  |  691 > < 1299 = 20/28 (4) | 1300 > = 20/28 (4)
      carosel perché:  tutto 20/28 (1.25, 2.8, 3.25)  ??
      griglia recensi:  < 690 = 20/28 (1)  |  691 > < 1299 = 20/28 (3)  | 1300 > = 24/32 (3)

*/

.eurotrad-card .card-title {
   margin: 0 !important;
   font-weight: 600;   
   font-size: 16px !important;
   line-height: 24px !important; 
   color:var(--main-font-color) !important;
}
@media(max-width:690px){
	.eurotrad-card {
		gap:16px;
	}
	.eurotrad-cards.cards-num-col-1 .card-title {
		font-size: 20px !important;
		line-height: 28px !important;
		letter-spacing: -0.3px;
	}
}

@media(min-width:691px){
   .eurotrad-card .card-title {
       font-size: 20px !important;
       line-height: 28px !important;
   } 
}
@media(min-width:1025px){
   .eurotrad-card .card-title {
       font-size: 24px !important;
       line-height: 32px !important; 
   } 
   .eurotrad-cards.layout-grid.cards-md-num-col-4 .card-title,
   .eurotrad-cards.layout-grid.cards-lg-num-col-4 .card-title {
       font-size: 20px !important;
       line-height: 28px !important;
   } 
}



/*CTA*/
.eurotrad-card .card-cta {
    color: var(--nectar-extra-color-1);
    font-size: 14px;
}
.eurotrad-card.link-as-card {
	background-color: var(--nectar-extra-color-1) !important;
    justify-content: end;
	font-weight: 600;
}
.eurotrad-card.link-as-card .card-cta {color: #fff !important;}

@media(max-width:690px) {
	.eurotrad-cards.layout-grid.cards-num-col-2 .eurotrad-card:not(.link-as-card) .card-cta {
		display: none;
	}
}
@media(min-width:1300px) {
	.eurotrad-card.link-as-card .card-cta {font-size: 20px;}
}


/*contenuto*/
.eurotrad-card .card-cont {
    color: var(--main-font-color);
	margin-bottom:0;
	padding-bottom:0;
    font-size: 14px;
	width: 100%;
	height: 100%;
	position: relative;
   text-align: left;
}

.eurotrad-card .card-cont > p:not(:last-child) {
   padding-bottom: 20px;
}

.eurotrad-cards.cards-cont-hide-at-none .card-cont {display: none;}

@media(max-width:690px){
	.eurotrad-cards.cards-cont-hide-at-xs .card-cont {display: none;}
}
@media(min-width:691px) and (max-width:1024px){
	.eurotrad-cards.cards-cont-hide-at-sm .card-cont {display: none;}
}
@media(min-width:1025px) and (max-width:1299px){
	.eurotrad-cards.cards-cont-hide-at-md .card-cont {display: none;}
}
@media(min-width:1300px) {
	.eurotrad-cards.cards-cont-hide-at-lg .card-cont {display: none;}
} 

.eurotrad-card .card-cont ul {
    margin: 0;
}


/*Lista con icone*/
.eurotrad-card .card-cont ul {
   margin-left: 30px !important;
   margin-bottom: 8px !important;
   margin-top:16px;
}
.eurotrad-card .card-cont p + ul {
   margin-top:-10px;
}
.eurotrad-card .card-cont ul li {
   list-style-type: none;
   padding-left: 0;
   margin-bottom: 8px;
   font-size: 14px;
   /*display: flex;
    align-items: center;*/
   position: relative;
}
.eurotrad-card .card-cont ul li::before {
   content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='17' viewBox='0 0 17 17' fill='none'%3E%3Cg clip-path='url(%23clip0_1500_3136)'%3E%3Ccircle opacity='0.5' cx='8.33464' cy='8.97856' r='6.66667' fill='%23E5EBEF' stroke='%2332A5AD' stroke-width='1.5'/%3E%3Cpath d='M6 9.31189L7.33333 10.6452L10.6667 7.31189' stroke='%2332A5AD' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_1500_3136'%3E%3Crect width='16' height='16' fill='white' transform='translate(0.333984 0.978516)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
   margin-right: 10px;
   position: absolute;
   top: 50%;
   transform: translateY(-50%);
   left: -30px;
}

/*icona check per liste
i.icon-eu-check-circle {
   color: #32A5AD;
   background-color: rgb(230 236 239 / 50%);
   border-radius: 50%;
}*/



/*funzionamento per card con contenuto lungo*/
.eurotrad-card .cont-lungo {
    overflow: hidden;
	position: relative;
	transition: all 0.35s ease-in;
}
.eurotrad-card .card-cont .leggi-tutto .leggi-testo {
    color: var(--nectar-extra-color-1);
    display: inline-block;
    min-height: 32px;
    width: 100%;
    padding-top: 6px;
	cursor: pointer;
}
.eurotrad-card .card-cont .leggi-tutto .leggi-testo::after {
   font-family: 'eurotrad-icons' !important;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
   content: "\e901";
       position: relative;
    top: 2px;
    right: -3px;
}
.eurotrad-card .cont-aperto + .leggi-tutto .leggi-testo::after {
   content: "\e900";
}
@media(max-width:690px){
	.eurotrad-card .card-cont .cont-testo {
		display: none;
	}   
   /*.eurotrad-card .cont-lungo {
    height: 500px;
   }*/
}
@media(min-width:691px){
	.eurotrad-card .card-cont .leggi-tutto {
		display: none;
	}
   .eurotrad-card .cont-lungo {
    height: 95px; 
   }
}




/*Hover cards*/
.eurotrad-cards a.eurotrad-card:hover {
	box-shadow: 0px 15px 48px 0px rgba(6, 28, 61, 0.20);
}
.eurotrad-card:hover .card-graphic-item.item-type-icon {
    background-color: #E9F6F6;
}

.eurotrad-card:hover .card-graphic-item.item-type-icon i {
    transform: rotate(30deg);
}


/* Funzionamento griglia: */
/*XS - default*/
.eurotrad-cards { gap: var(--eu-card-gap-xs); }
.eurotrad-cards.cards-num-col-2 .eurotrad-card { width: calc((100% - var(--eu-card-gap-xs))/2); }
.eurotrad-cards.cards-num-col-3 .eurotrad-card { width: calc((100% - (var(--eu-card-gap-xs)*2))/3); }
.eurotrad-cards.cards-num-col-4 .eurotrad-card { width: calc((100% - (var(--eu-card-gap-xs)*3))/4); } 


/*Carousel*/

/*colori debug
.eurotrad-cards .controlli {outline: 1px solid blue;}
.eurotrad-cards.layout-carousel.swiper .swiper-wrapper {outline: 1px solid green;}
.eurotrad-cards.layout-carousel.swiper {outline: 1px solid red;}*/

.eurotrad-cards.layout-carousel.swiper { 
	overflow: visible; 
}
@media (min-width:1200px) {	
	.eurotrad-cards.layout-carousel.swiper.inattivo { 
		width: calc(100% + 12px);
	}
}
@media (min-width:1400px) {		
	.eurotrad-cards.layout-carousel.swiper.inattivo { 
		width: calc(100% + 30px);
	}
}

.eurotrad-cards.layout-carousel .eurotrad-card {
	/*margin-right: var(--eu-card-gap-xs);*/
	height: auto !important;
}

.eurotrad-cards.layout-carousel .eurotrad-card:last-child {
   /* margin-right: 0 !important;*/ 
}

/*Navigazione*/
.eurotrad-cards.layout-carousel.inattivo .controlli {
   /* opacity: 0;
    height: 0;
    margin: 0;*/
	display: none;
}
.eurotrad-cards.layout-carousel .controlli {
    display: flex;
    height: 44px;
	align-items: center;
	padding-left: 0;
    margin: 32px auto 0 0;
}
.eurotrad-cards.layout-carousel .controlli .navigazione {
    position: relative;
    width: 125px;
	height:100%;
	flex-shrink: 0;
}
.eurotrad-cards.layout-carousel .controlli .navigazione > div {
    width: 44px;
    height: 44px;
    display: inline-block;
    line-height: 39px;
    text-align: center;
    border-radius: 60px;
    font-size: 24px;
	cursor: pointer;
	color: #A9B1B6;  
	border: 1px solid transparent;
}
.eurotrad-cards.layout-carousel .controlli .navigazione > div:hover {
    border: 1px solid #E5EBEF;
    background: #FBFCFC;
	color: #54585B; 
}
.eurotrad-cards.layout-carousel .controlli .navigazione .swiper-button-prev {
    margin-right: 8px;
}
.eurotrad-cards.layout-carousel .controlli .navigazione .swiper-button-prev i {
   transform: rotate(180deg);
}

.eurotrad-cards.layout-carousel .controlli .swiper-scrollbar {
    /*height: 100%;*/
    width: 100%;
    display: flex;
    align-items: center;
	background: #E5EBEF;
}
.eurotrad-cards.layout-carousel .controlli .swiper-scrollbar-drag {
    height: 4px;
    background: var(--nectar-extra-color-1);
    border-radius: 10px;
}
@media(max-width:690px){
	.eurotrad-cards.carousel-xs-off + .controlli {
		display: none;
	} 
}



/*Se sono recensioni*/
/*se nel tondo ci sono loghi aziende*/
.eurotrad-cards.ptype-recensioni .card-graphic-item.img-logo {
    height: 80px !important;
}
.eurotrad-cards.ptype-recensioni .card-graphic-item.img-logo img {
   width: 80px;
    height: 80px;
    object-fit: contain;
    padding: 8px !important;
    background: #fff;
    border-radius: 50%;
    border: 1px solid #e5ebef;
}

.eurotrad-cards.ptype-recensioni .card-graphic-item.img-autore > span {
    background-color: var(--nectar-extra-color-1);
    width: 48px;
    height: 48px;
    border-radius: 50%;
    text-align: center;
    line-height: 48px;
    letter-spacing: 0.3px;
    color: #fff;
    font-weight: 600;
}
.eurotrad-cards.ptype-recensioni .rec-autore {
	display: flex;
	flex-direction: column;
	gap:2px;
}
.eurotrad-cards.ptype-recensioni .rec-autore strong {
	font-size: 14px;
	line-height: 20px;
	letter-spacing: -0.14px;
}
.eurotrad-cards.ptype-recensioni .rec-autore span {
	font-size: 12px;
	font-weight: 300;
	line-height: 16px;
}

/*card con video*/
.eurotrad-cards.ptype-recensioni .card-video {
    padding: 0;
	aspect-ratio: 3/4;
	overflow: hidden;
	cursor: pointer;
   position: relative;
}
.eurotrad-cards.ptype-recensioni .card-video .card-graphic-item {
    position: absolute;
    bottom: 20px;
    left: 24px;
    z-index: 15;
}
.eurotrad-cards.ptype-recensioni .card-video .card-cont::before {
	content: "";
	display: block;
	width: 100%;
	height: 100px;
	position: absolute; 
	bottom:0;
    border-radius: 0px 0px 20px 20px;
	background: linear-gradient(180deg, rgba(8, 8, 8, 0.00) 0%, rgba(16, 64, 67, 0.90) 100%);
	mix-blend-mode: multiply;
	z-index:1;
}
.eurotrad-cards.ptype-recensioni .card-video .rec-autore strong,
.eurotrad-cards.ptype-recensioni .card-video .rec-autore span {
	color: #fff;
}

.card-video .card-play-btn {
	position: absolute;
	top:50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 10;
}
.card-video .card-play-btn::before {
	content: url("data:image/svg+xml,%3Csvg width='49' height='49' viewBox='0 0 49 49' fill='none' xmlns='https://www.w3.org/2000/svg'%3E%3Cg id='play_arrow_FILL1_wght400_GRAD0_opsz48 1'%3E%3Cpath id='Vector' d='M16.5 38.7111V10.7111L38.5 24.7111L16.5 38.7111Z' fill='%23FBFCFC'/%3E%3C/g%3E%3C/svg%3E%0A");
}

.card-video video {
	position: absolute;
	top:50%;
	left: 50%;
	transform: translate(-50%,-50%) scale(1.1);
}

/*video attivo*/
.card-video.video-play-on .card-cont::before {
	opacity: 0;
}
.card-video.video-play-on .card-cont i {
    display: none;
}
.card-video.video-play-on .card-graphic-item {
    display: none;
}


/*card che si mostrano solo al click del trigger*/
.cards-to-expand .eurotrad-card.card-to-expand {
    display: none !important;
}
.eurotrad-cards.cards-to-expand .card-expand-trigger {
	cursor: pointer !important;
}



/*SM*/
@media (min-width:691px){
	.eurotrad-cards { gap: var(--eu-card-gap-sm); }

	.eurotrad-cards.cards-num-col-2 .eurotrad-card { width: calc((100% - var(--eu-card-gap-sm))/2); }
	.eurotrad-cards.cards-num-col-3 .eurotrad-card { width: calc((100% - (var(--eu-card-gap-sm)*2))/3); }
	.eurotrad-cards.cards-num-col-4 .eurotrad-card { width: calc((100% - (var(--eu-card-gap-sm)*3))/4); }

	.eurotrad-cards.cards-sm-num-col-2 .eurotrad-card { width: calc((100% - var(--eu-card-gap-sm))/2); }
	.eurotrad-cards.cards-sm-num-col-3 .eurotrad-card { width: calc((100% - (var(--eu-card-gap-sm)*2))/3); }
	.eurotrad-cards.cards-sm-num-col-4 .eurotrad-card { width: calc((100% - (var(--eu-card-gap-sm)*3))/4); }
	
	/*.eurotrad-cards.layout-carousel .eurotrad-card {margin-right: var(--eu-card-gap-sm);}*/
}
/*MD*/
@media (min-width:1024px){
	.eurotrad-cards { gap: var(--eu-card-gap-md); }

	.eurotrad-cards.cards-num-col-2 .eurotrad-card { width: calc((100% - var(--eu-card-gap-md))/2); }
	.eurotrad-cards.cards-num-col-3 .eurotrad-card { width: calc((100% - (var(--eu-card-gap-md)*2))/3); }
	.eurotrad-cards.cards-num-col-4 .eurotrad-card { width: calc((100% - (var(--eu-card-gap-md)*3))/4); }

	.eurotrad-cards.cards-sm-num-col-2 .eurotrad-card { width: calc((100% - var(--eu-card-gap-md))/2); }
	.eurotrad-cards.cards-sm-num-col-3 .eurotrad-card { width: calc((100% - (var(--eu-card-gap-md)*2))/3); }
	.eurotrad-cards.cards-sm-num-col-4 .eurotrad-card { width: calc((100% - (var(--eu-card-gap-md)*3))/4); } 

	.eurotrad-cards.cards-md-num-col-2 .eurotrad-card { width: calc((100% - var(--eu-card-gap-md))/2); }
	.eurotrad-cards.cards-md-num-col-3 .eurotrad-card { width: calc((100% - (var(--eu-card-gap-md)*2))/3); }
	.eurotrad-cards.cards-md-num-col-4 .eurotrad-card { width: calc((100% - (var(--eu-card-gap-md)*3))/4); } 
	
	/*.eurotrad-cards.layout-carousel .eurotrad-card {margin-right: var(--eu-card-gap-md);}*/
}
/*LG*/
@media (min-width:1300px){
	.eurotrad-cards { gap: var(--eu-card-gap-lg); }

	.eurotrad-cards.cards-num-col-2 .eurotrad-card { width: calc((100% - var(--eu-card-gap-lg))/2); }
	.eurotrad-cards.cards-num-col-3 .eurotrad-card { width: calc((100% - (var(--eu-card-gap-lg)*2))/3); }
	.eurotrad-cards.cards-num-col-4 .eurotrad-card { width: calc((100% - (var(--eu-card-gap-lg)*3))/4); }

	.eurotrad-cards.cards-sm-num-col-2 .eurotrad-card { width: calc((100% - var(--eu-card-gap-lg))/2); }
	.eurotrad-cards.cards-sm-num-col-3 .eurotrad-card { width: calc((100% - (var(--eu-card-gap-lg)*2))/3); }
	.eurotrad-cards.cards-sm-num-col-4 .eurotrad-card { width: calc((100% - (var(--eu-card-gap-lg)*3))/4); } 

	.eurotrad-cards.cards-md-num-col-2 .eurotrad-card { width: calc((100% - var(--eu-card-gap-lg))/2); }
	.eurotrad-cards.cards-md-num-col-3 .eurotrad-card { width: calc((100% - (var(--eu-card-gap-lg)*2))/3); }
	.eurotrad-cards.cards-md-num-col-4 .eurotrad-card { width: calc((100% - (var(--eu-card-gap-lg)*3))/4); } 

	.eurotrad-cards.cards-lg-num-col-2 .eurotrad-card { width: calc((100% - var(--eu-card-gap-lg))/2); }
	.eurotrad-cards.cards-lg-num-col-3 .eurotrad-card { width: calc((100% - (var(--eu-card-gap-lg)*2))/3); }
	.eurotrad-cards.cards-lg-num-col-4 .eurotrad-card { width: calc((100% - (var(--eu-card-gap-lg)*3))/4); } 
	
	/*.eurotrad-cards.layout-carousel .eurotrad-card {margin-right: var(--eu-card-gap-lg);}*/
}



/* =============== DA SISTEAMRE: =============== */


/* "card" combinazioni linguistiche */
#combinazioni-linguistiche a.column-link:hover {
   box-shadow: 0px 15px 48px 0px rgba(6, 28, 61, 0.20) !important;
}
#combinazioni-linguistiche a.column-link {
   transition: all 0.35s ease-in !important;
}
#combinazioni-linguistiche h2, #combinazioni-linguistiche h3 {
   font-size: 16px;
}
@media(min-width:768px) and (max-width:1024px) {
   #combinazioni-linguistiche h2, #combinazioni-linguistiche h3 {
      font-size: 20px;
   }
}
@media(min-width:1025px) {
   #combinazioni-linguistiche h2, #combinazioni-linguistiche h3 {
      font-size: 24px;
   }
}



